package cz.senslog.analytics.domain;

public enum VariableType {

    TIMESTAMP,
    MODULE,
    DATASOURCE

    ;
    public static VariableType of(String type) {
        return valueOf(type.toUpperCase());
    }
}
